/*
 * Copyright (C) 2015 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package android.car;

import android.car.annotation.AddedInOrBefore;

/** @hide */
public class CarLibLog {
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_CAR = "CAR.L";
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_CLUSTER = TAG_CAR + ".CLUSTER";
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_INPUT = TAG_CAR + ".INPUT";
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_NAV = TAG_CAR + ".NAV";
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_SENSOR = TAG_CAR + ".SENSOR";
    @AddedInOrBefore(majorVersion = 33)
    public static final String TAG_DIAGNOSTIC = TAG_CAR + ".DIAGNOSTIC";
}
